Bug 130728 - Connected USB printer prevents login
Connected USB printer prevents login
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-23 18:39 EDT by Frank Schmidt
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 16:34:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Schmidt 2004-08-23 18:39:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040803

Description of problem:
I have a USB printer HP PSC 2175 connected to hp pavilion k580.ch
computer with Windows/Fedora Core 1 Dual boot machine. 
uname -a ==>  Linux pcslux100 2.4.22-1.2199.nptl #1 Wed Aug 4 12:21:48
EDT 2004 i686 i686 i386 GNU/Linux
Once logged in the printer works fine. However, it usually takes me
typically 1-3 shutdowns to log in. In case of failure the problem is:
The mounting of the various partitions does not work. As a result I
can only log into root (in principal I could fix the problem manually
but how very inconvenient!) but not into my normal user account.
I know that I have this failure coming, since the graphical login goes
back to details although no problem is stated. 
I guess there might be a (time?) conflict between USB start-up and the
 mounting. Is there a solution?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Normal reboot
2.
3.
    

Additional info:
Comment 1 David Lawrence 2004-09-29 16:34:55 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/
Comment 2 Frank Schmidt 2004-09-29 17:12:06 EDT
Hi,

I do not get it Fedora Core 1 kernel 2.4.22-1.2199.nptl is the newest?
Or do you mean only Fedora Core 2 is supported? 
On the other hand, by miracle the problem has disappeared without any
further changes???

Cheers, Frank

Note You need to log in before you can comment on or make changes to this bug.